

.row {
    margin: 0px;
}

.content {
    padding: 0px;
}

.spoilerButton {
    display: none;
}

.modalButton {
    width: 150px;
    height: 50px;
    text-align: center;
    font-size: 18px;
    margin: 10px;
    border-radius: 5px;
}

.modalTable {
    font-size: 20px;
}

.reinvestTextBlock {
    padding-top: 15px;
}

[type=radio].payment-radio + label:after, [type=radio].payment-radio + label:before {
    margin-left: 0px;
}

.triangle-left {
    width: 0;
    height: 0;
    border-top: 25px solid transparent;
    border-right: 25px solid #389af0;
    border-bottom: 25px solid transparent;
    background: transparent;
    border-radius: 5px;
}

.triangle-right {
    width: 0;
    height: 0;
    border-top: 25px solid transparent;
    border-left: 25px solid #389af0;
    border-bottom: 25px solid transparent;
    background: transparent;
    border-radius: 5px;
}

.currentCol {
    width: 457px;
    margin-left: auto;
    margin-right: auto;
}

.statisticCol {
    max-width: 510px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    margin-bottom: 20px;
    padding-left: 15px;
    padding-right: 15px;
}

body {
    font-size: 16px;
}

.whiteText {
    font-size: 24px;
    font-weight: bold;
}

.inner {
    max-width: 200px;
    word-break: break-word
}

    .inner .small-box {
        color: #389af0;
        background: white;
        height: 50px;
        line-height: 50px;
        text-align: center
    }

.slider-handle {
    background-color: #389af0;
}

.priceColText {
    white-space: nowrap
}

.contractSelector {
    height: 82px;
    background: white;
    border-radius: 5px;
    text-align: center;
    margin-left: initial;
    margin-right: initial;
    display: flex;
    flex-direction: column-reverse;
}

@media only screen and (max-width: 640px) {
    .currentCol {
        width: 300px;
    }

    .mobileTableCol {
        width: 120px;
        padding-right: 10px;
    }

    .reinvestTextBlock {
        padding-top: 0px;
    }

    .mobileCenter {
        text-align: center;
    }

    .priceColText {
        word-break: break-word;
        white-space: unset
    }


    .modalTable {
        font-size: 16px;
    }

    .spoilerButton {
        display: block;
    }

    .termsText {
        display: none;
    }

    .whiteText {
        font-size: 20px;
    }

    .contractSelector {
        height: 122px;
        flex-direction: initial;
        align-items: center;
        width: 250px;
    }
}

@media (min-width: 641px) and (max-width: 960px) {
    .currentCol {
        width: 400px;
    }
}

@media (min-width: 961px) and (max-width: 1200px) {
    .currentCol {
        width: 280px;
    }

    .contractSelector {
        height: 122px;
    }

    .statisticCol {
        max-width: 350px;
    }

    .whiteText {
        font-size: 20px;
    }
}

@media (min-width: 1200px) and (max-width: 1440px) {
    .currentCol {
        width: 350px;
    }
}


@media (min-width: 1441px) and (max-width: 1920px) {
}

@media (min-width: 1921px) {
    .currentCol {
        width: 656px;
    }

    .contractSelector {
        height: 50px;
    }

    .inner {
        max-width: 300px;
        word-break: normal
    }

    .statisticCol {
        max-width: 700px;
    }
}

.select2-results {
    color: black;
}

@media (min-width: 768px) {
    .dl-horizontal dt {
        width: 70px;
        line-height: 90px;
        height: 90px;
        text-align: center;
    }

    .dl-horizontal dd {
        margin-left: 90px;
    }
}

.mrTangoModal {
    max-width: 60%;
    margin: 30px auto;
    color: ghostwhite;
    width: 500px;
    height: 300px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -250px;
    margin-top: -250px
}

@media (max-width: 768px) {
    .mrTangoModal {
        width: 100%;
        padding: 10px;
        position: relative;
        margin: auto;
        left: 0%;
        top: 25%;
        max-width: 100%;
    }
}


[class^=bg-].disabled {
    opacity: .45;
    filter: alpha(opacity=45);
}

.moneyBackTool .tooltiptext {
    visibility: hidden;
    width: 200px;
    background-color: #1671f0;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1000;
    top: 150%;
    right: 30%;
}

    .moneyBackTool .tooltiptext::after {
        content: "";
        position: absolute;
        bottom: 100%;
        left: 50%;
        margin-left: -5px;
        border-width: 5px;
        border-style: solid;
        border-color: transparent transparent black transparent;
    }

.moneyBackTool:hover .tooltiptext {
    visibility: visible;
}

